Reference record for OID 1.3.6.1.4.1.89.35.1.88.6.1.3

Parent
1.3.6.1.4.1.89.35.1.88.6.1 (rsACCSMEStatisticsEntry)
Node code
3
Node name
rsACCSMEResultsForward
Numeric OID
1.3.6.1.4.1.89.35.1.88.6.1.3
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.88.6.1.3
ASN.1 notation

{1 3 6 1 4 1 89 35 1 88 6 1 3}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsACC(88) rsACCSMEStatisticsTable(6) rsACCSMEStatisticsEntry(1) rsACCSMEResultsForward(3)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/88/6/1/3
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/88/6/1/3
  • /ISO/3/6/1/4/1/89/35/1/88/6/1/3
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsACC/rsACCSMEStatisticsTable/rsACCSMEStatisticsEntry/rsACCSMEResultsForward

Descriptions

rsACCSMEResultsForward — Radware MIB copies (LibreNMS/Observium Community)

The number of results forwarded

Source records

rsACCSMEResultsForward

Status in source: mandatory.

Names: rsACCSMEResultsForward

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsACCSMEResultsForward",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The number of results forwarded\"",
    "::=",
    "{",
    "rsACCSMEStatisticsEntry",
    "3",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The number of results forwarded"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: ACC-MIB

    Published definition
    rsACCSMEResultsForward OBJECT-TYPE
        SYNTAX INTEGER
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
          "The number of results forwarded"
        ::=  {rsACCSMEStatisticsEntry 3}
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsACC', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download ACC-MIB

    Related source files and packages:


    Source location: ACC-MIB::rsACCSMEResultsForward.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.169738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.88.6.1.1 rsACCSMEId00
1.3.6.1.4.1.89.35.1.88.6.1.2 rsACCSMEResultsReceived00
1.3.6.1.4.1.89.35.1.88.6.1.4 rsACCSMEResultsDiscarded00
1.3.6.1.4.1.89.35.1.88.6.1.5 rsACCSMEResultsNext00
1.3.6.1.4.1.89.35.1.88.6.1.6 rsACCSMEResultsFree00
1.3.6.1.4.1.89.35.1.88.6.1.7 rsACCSMERequestSent00
1.3.6.1.4.1.89.35.1.88.6.1.8 rsACCSMERequestInvalidData00
1.3.6.1.4.1.89.35.1.88.6.1.9 rsACCSMERequestFailed00
1.3.6.1.4.1.89.35.1.88.6.1.10 rsACCSMEDiscard00
1.3.6.1.4.1.89.35.1.88.6.1.11 rsACCSMETooManyResults00
1.3.6.1.4.1.89.35.1.88.6.1.12 rsACCSMEHWHWProblem00
1.3.6.1.4.1.89.35.1.88.6.1.13 rsACCSMEFragmented00